<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{462856e8-7703-414c-b4f3-70c9428d04f9}">
		<property name="name">
			<value>clicksmall</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{9121cee2-b594-486e-a852-1a9cca5ae66b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{1d26daae-afb3-4522-9d4d-a18b16ab0ecd}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{44898c36-755a-4431-84ef-7a00ea2db45e}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{919304b9-9eb3-4f36-b345-5bba2352f9f2}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{859e0bb9-a555-4c14-8069-e8faee26c180}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{23717881-ebd9-4282-ad6c-f70f50ce6611}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{6320bf2e-bdf9-4992-8863-45aae12e11bc}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{762227e2-2687-4050-a095-2cf96ec1339c}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{1d26daae-afb3-4522-9d4d-a18b16ab0ecd}">
		<relationship name="masterBus">
			<destination>{9c882ac4-2537-4921-91da-cdbe65aefeb6}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{44898c36-755a-4431-84ef-7a00ea2db45e}">
		<relationship name="mixerGroup">
			<destination>{9c882ac4-2537-4921-91da-cdbe65aefeb6}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{919304b9-9eb3-4f36-b345-5bba2352f9f2}">
		<relationship name="effectChain">
			<destination>{5dd7d1cc-9413-4435-8fc2-7a72c967f355}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3383c73d-5e3d-47ad-a215-1568fa5e3341}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{859e0bb9-a555-4c14-8069-e8faee26c180}" />
	<object class="MarkerTrack" id="{23717881-ebd9-4282-ad6c-f70f50ce6611}" />
	<object class="GroupTrack" id="{6320bf2e-bdf9-4992-8863-45aae12e11bc}">
		<relationship name="modules">
			<destination>{cc76c27b-dcc5-4d42-943f-61297c5e6b39}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{40353191-c682-4078-b758-e8688126ec50}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{762227e2-2687-4050-a095-2cf96ec1339c}">
		<relationship name="modules">
			<destination>{cc76c27b-dcc5-4d42-943f-61297c5e6b39}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{9c882ac4-2537-4921-91da-cdbe65aefeb6}">
		<relationship name="effectChain">
			<destination>{28842cb7-c555-42a4-b05d-03be29f4df23}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3d916dfd-ef23-4174-b2bf-7edcb6fbc00b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{1d26daae-afb3-4522-9d4d-a18b16ab0ecd}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{5dd7d1cc-9413-4435-8fc2-7a72c967f355}">
		<relationship name="effects">
			<destination>{2486a1c9-1546-4db5-b77a-88966fb48930}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3383c73d-5e3d-47ad-a215-1568fa5e3341}" />
	<object class="SingleSound" id="{cc76c27b-dcc5-4d42-943f-61297c5e6b39}">
		<property name="length">
			<value>0.045999999999999999</value>
		</property>
		<property name="pitch">
			<value>4.5</value>
		</property>
		<relationship name="audioFile">
			<destination>{491a350b-9575-48f3-8e94-199c0dafbf10}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{40353191-c682-4078-b758-e8688126ec50}">
		<property name="volume">
			<value>-10</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{521e7bcb-7de3-4ca3-8ab8-39b4508f1b29}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a707f180-5485-40ff-bac0-72b7beead540}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9c882ac4-2537-4921-91da-cdbe65aefeb6}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{28842cb7-c555-42a4-b05d-03be29f4df23}">
		<relationship name="effects">
			<destination>{5b66a9a6-c248-4550-ab9d-fb641e38faf0}</destination>
			<destination>{f0f2d8fd-d319-4c5a-99b7-32e108c98a1d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3d916dfd-ef23-4174-b2bf-7edcb6fbc00b}" />
	<object class="MixerBusFader" id="{2486a1c9-1546-4db5-b77a-88966fb48930}" />
	<object class="MixerBusEffectChain" id="{521e7bcb-7de3-4ca3-8ab8-39b4508f1b29}">
		<relationship name="effects">
			<destination>{969eed8d-9b19-4406-9732-b615824ce213}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a707f180-5485-40ff-bac0-72b7beead540}" />
	<object class="MixerBusFader" id="{5b66a9a6-c248-4550-ab9d-fb641e38faf0}" />
	<object class="SpatialiserEffect" id="{f0f2d8fd-d319-4c5a-99b7-32e108c98a1d}">
		<property name="maximumDistance">
			<value>9</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{969eed8d-9b19-4406-9732-b615824ce213}" />
</objects>
